## libcgi-application-plugins-perl 0.04

=== debian/changelog ===
libcgi-application-plugins-perl (0.04) unstable; urgency=low

  * New upstream versions of authorization and session plugins.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 19 Jun 2006 11:28:38 -0400

libcgi-application-plugins-perl (0.03) unstable; urgency=low

  * New upstream versions of TT, Authentication, and AutoRunmode plugins.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 22 May 2006 00:45:58 -0400

libcgi-application-plugins-perl (0.02) unstable; urgency=low

  * Added CGI::Application::DevPopup, ::DebugScreen, and ::Stream plugins.
  * Add conflicts on some packages for plugins I never actually uploaded
    to Debian.  But they were publically available so someone might be
    using them.
  * Owing to lazy cut and paste of the check-upstream-versions script,
    it looked like this package was debianized by Florian Ragwitz.
    Corrected.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  8 May 2006 22:22:44 -0400

libcgi-application-plugins-perl (0.01) unstable; urgency=low

  * Initial release.  (Closes: #361761) 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 10 Apr 2006 14:04:37 -0400
