=== debian/control ===
Source: libcgi-application-plugins-perl
Section: perl
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends-Indep: perl, libmodule-build-perl, libapache-htpasswd-perl, libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libcgi-simple-perl, libconfig-simple-perl, libdata-formvalidator-perl (>= 3), libtimedate-perl, libdbi-perl, libdbd-sqlite3-perl, libdevel-stacktrace-perl, libdigest-sha1-perl, libfile-mmagic-perl, libhtml-fillinform-perl, libhtml-template-perl, liblog-dispatch-perl, libtemplate-perl, libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-warn-perl, libuniversal-require-perl (>= 0.10)
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: libcgi-application-plugins-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libconfig-simple-perl, libdata-formvalidator-perl (>= 3), libdbi-perl, libdevel-stacktrace-perl, libdigest-sha1-perl, libfile-mmagic-perl, libhtml-fillinform-perl, liblog-dispatch-perl, libtemplate-perl, libuniversal-require-perl (>= 0.10)
Recommends: libapache-htpasswd-perl, libdigest-md5-perl, libhtml-template-perl, libtemplate-perl-doc
Enhances: libcgi-application-perl
Conflicts: libcgi-application-plugin-config-simple-perl, libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-tt-perl, libcgi-application-plugin-validaterm-perl
Description: Plugins for CGI::Application
 This package includes some plugin modules to enhance CGI::Appliation.
 Currently the following modules are included:
 .
 CGI:Application:Plugin:AutoRunmode: Provides an easy way to add run modes
 .
 CGI:Application:Plugin:Config:Simple: Add Config::Simple support
 .
 CGI:Application:Plugin:DBH: Easy DBI access
 .
 CGI:Application:Plugin:DevPopup: Runtime info in a popup window 
 .
 CGI:Application:Plugin:Forward: Pass control from one run mode to another
 .
 CGI:Application:Plugin:LogDispatch: Add Log::Dispatch support
 .
 CGI:Application:Plugin:Session: Add CGI::Session support
 .
 CGI:Application:Plugin:Stream: For streaming files
 .
 CGI:Application:Plugin:ValidateRM: Validate run modes using Data::FormValidator
 .
 CGI:Application:Plugin:Authentication: Authentication Framework
 .
 CGI:Application:Plugin:Authorization: Authorization framework
 .
 CGI:Application:Plugin:DebugScreen: Add debug support
 .
 CGI:Application:Plugin:TT: Add Template Toolkit support
