## libcgi-application-plugins-perl 0.06

=== debian/changelog ===
libcgi-application-plugins-perl (0.06) unstable; urgency=low

  * Added CGI::Application::Plugin::Authentication::Driver::DBIC

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 29 Apr 2007 10:25:33 -0400

libcgi-application-plugins-perl (0.05) unstable; urgency=low

  * Added CGI::Application::Plugin::AnyTemplate, ::FormState, ::JSON,
    ::LinkIntegrity, ::MessageStack ::RateLimit, and ::Redirect plugins.
  * Fix typo (Closes: #404678)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 16 Apr 2007 23:28:21 -0400
