## libcgi-application-plugins-perl 0.08

=== debian/changelog ===
libcgi-application-plugins-perl (0.08) unstable; urgency=low

  * New upstream version of CGI::Application::Plugin::ErrorPage, and
    ::Authentication
  * Added CGI::Application::Plugin::Action::Dispatch and ::ViewCode
  * Now that CGI::Application::Plugin::ViewCode is included, ::DebugScreen
    should work properly (Closes: #437134)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  3 Sep 2007 20:41:21 -0400

libcgi-application-plugins-perl (0.07) unstable; urgency=low

  * Added CGI::Application::Plugin::CAPTCHA, ::ErrorPage, and ::RequireSSL
  * Happy St. Swithins Day!

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 15 Jul 2007 08:17:51 -0400
