=== debian/control ===
Source: libcgi-application-plugins-perl
Section: perl
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends-Indep: perl, libmodule-build-perl, libapache-htpasswd-perl, libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libcgi-simple-perl, libclass-accessor-perl, libclone-perl, libcolor-calc-perl, libconfig-simple-perl, libdata-formvalidator-perl (>= 3), libdata-random-perl, libtimedate-perl, libdbi-perl, libdbd-sqlite3-perl, libdbix-class-perl, libdevel-stacktrace-perl, libdigest-hmac-perl, libdigest-sha1-perl, libfile-mmagic-perl, libgd-securityimage-perl, libhtml-fillinform-perl, libhtml-template-perl, libjson-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libtemplate-perl, libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl, libtest-warn-perl, libtest-www-mechanize-perl, libuniversal-require-perl (>= 0.10), liburi-perl
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: libcgi-application-plugins-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcgi-application-perl (>= 4), libcgi-session-perl (>= 3.95), libclass-accessor-perl, libclone-perl, libconfig-simple-perl, libdata-formvalidator-perl (>= 3), libdata-random-perl, libdbi-perl, libdevel-stacktrace-perl, libdigest-hmac-perl, libdigest-sha1-perl, libfile-mmagic-perl, libgd-securityimage-perl, libhtml-fillinform-perl, libjson-perl, liblog-dispatch-perl, libparams-validate-perl, libpod-xhtml-perl, libsyntax-highlight-perl-improved-perl, libtemplate-perl, libuniversal-require-perl (>= 0.10), liburi-perl
Recommends: libapache-htpasswd-perl, libcolor-calc-perl, libdbix-class-perl, libdigest-md5-perl, libhtml-template-perl, libtemplate-perl-doc
Enhances: libcgi-application-perl
Conflicts: libcgi-application-plugin-config-simple-perl, libcgi-application-plugin-dbh-perl, libcgi-application-plugin-session-perl, libcgi-application-plugin-tt-perl, libcgi-application-plugin-validaterm-perl
Description: Plugins for CGI::Application
 This package includes some plugin modules to enhance CGI::Application.
 Currently the following modules are included:
 .
 CGI::Application::Plugin::ActionDispatch
 attribute based support for parsing the PATH_INFO of the incoming request
 .
 CGI::Application::Plugin::AutoRunmode
 Provides an easy way to add run modes
 .
 CGI::Application::Plugin::CAPTCHA
 Easily create, use, and verify CAPTCHAs.
 .
 CGI::Application::Plugin::Config::Simple
 Add Config::Simple support
 .
 CGI::Application::Plugin::DBH
 Easy DBI access
 .
 CGI::Application::Plugin::DevPopup
 Runtime info in a popup window
 .
 CGI::Application::Plugin::ErrorPage
 Returns an error page
 .
 CGI::Application::Plugin::Forward
 Pass control from one run mode to another
 .
 CGI::Application::Plugin::JSON
 Easy manipulation of JSON headers
 .
 CGI::Application::Plugin::LinkIntegrity
 Make tamper-resisistent links
 .
 CGI::Application::Plugin::LogDispatch
 Add Log::Dispatch support
 .
 CGI::Application::Plugin::RateLimit
 limits runmode call rate per user
 .
 CGI::Application::Plugin::Redirect
 Provides easy external redirects
 .
 CGI::Application::Plugin::RequireSSL
 Force SSL in specified pages or modules
 .
 CGI::Application::Plugin::Session
 Add CGI::Session support
 .
 CGI::Application::Plugin::Stream
 For streaming files
 .
 CGI::Application::Plugin::ValidateRM
 Validate run modes using Data::FormValidator
 .
 CGI::Application::Plugin::ViewCode
 View the source of the running application
 .
 CGI::Application::Plugin::AnyTemplate
 Use any templating system via a unified interface.
 .
 CGI::Application::Plugin::Authentication
 Authentication Framework
 .
 CGI::Application::Plugin::Authorization
 Authorization framework
 .
 CGI::Application::Plugin::DebugScreen
 Add debug support
 .
 CGI::Application::Plugin::FormState
 Store Form State without Hidden Fields
 .
 CGI::Application::Plugin::MessageStack
 A Message Stack
 .
 CGI::Application::Plugin::TT
 Add Template Toolkit support
 .
 CGI::Application::Plugin::Authentication::Driver::DBIC
 Authentication driver for DBIx::Class
