## libcgi-application-plugins-perl 0.10

=== debian/changelog ===
libcgi-application-plugins-perl (0.10) unstable; urgency=low

  * New upstream versions of LogDispatch, Redirect, Session, Authorization, 
    and TT plugins

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 02 Mar 2008 13:21:51 -0500

libcgi-application-plugins-perl (0.09) unstable; urgency=low

  * New upstream versions of ActionDispatch, DevPopup, and JSON plugins.
  * Added CGI::Application::Plugin::ConfigAuto (Closes: #460093) and
    ::ProtectCSRF

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 01 Mar 2008 14:49:54 -0500
