## libcgi-application-plugins-perl 0.10%2Blenny1

=== debian/changelog ===
libcgi-application-plugins-perl (0.10+lenny1) stable-security; urgency=high

  * Remove Data::Dumper output from ActionDispatch plugin.  It can cause
    execution errors or expose sensitive information such as the database
    DSN or passwords etc.  (closes: #470890) 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 23 Feb 2009 22:35:12 -0500
