=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 CFLAGS = -Wall -g
 PERL5LIB=$(CURDIR)/debian/libcgi-application-plugins-perl/usr/share/perl5/
-DESTDIR=$(CURDIR)/debian/libcgi-application-plugins-perl/
+DESTDIR=$(CURDIR)/debian/libcgi-application-plugins-perl
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -19,6 +19,9 @@
 build: build-stamp
 build-stamp: configure
 	DESTDIR=$(DESTDIR) debian/make-module.sh build
+	find $(DESTDIR)/usr/lib/perl5 -type f -name .packlist | xargs rm -f
+	find $(DESTDIR)/usr/lib/perl5 -type d | xargs rmdir --ignore-fail-on-non-empty --parents --verbose
+	-rm $(DESTDIR)/usr/share/perl5/CGI/Application/Plugin/._ActionDispatch.pm
 	touch build-stamp
 
 clean:
@@ -29,8 +32,6 @@
 	dh_clean
 
 binary-arch:
-	@echo "Nothing to do"
-	
 binary-indep: build
 	dh_testdir
 	dh_testroot
@@ -50,4 +51,4 @@
 	dh_builddeb
 
 binary: binary-indep
-.PHONY: build clean binary-indep binary-arch binary configure
+.PHONY: build clean binary-arch binary-indep binary configure
