## libcgi-application-plugins-perl 0.11

=== debian/changelog ===
libcgi-application-plugins-perl (0.11) unstable; urgency=low

  * This is now a dummy package that depends on the new 
    libcgi-application-*-plugin-bundle-perl packages.  See NEWS.Debian for
    details.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 26 Oct 2008 02:21:03 -0400
