=== debian/control ===
Source: libcgi-application-plugins-perl
Section: perl
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: libcgi-application-plugins-perl
Architecture: all
Depends: libcgi-application-basic-plugin-bundle-perl
Recommends: libcgi-application-perl (>= 4), libhtml-template-perl
Enhances: libcgi-application-perl
Description: Dummy transition package for CGI::Application plugins packages
 This package only exists to transition to the 
 libcgi-application-basic-plugin-bundle-perl and 
 libcgi-application-extra-plugin-bundle-perl packages.  All the code that used
 to be in this package is now contained in those packages so after one or both
 has been installed, you can remove this one.
