=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g
PERL5LIB=$(CURDIR)/debian/libcgi-application-plugins-perl/usr/share/perl5/
DESTDIR=$(CURDIR)/debian/libcgi-application-plugins-perl

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


configure: configure-stamp
configure-stamp:
	touch configure-stamp	

build: build-stamp
build-stamp: configure
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean

binary-arch:
binary-indep: build
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-arch binary-indep binary configure
